/* 
 help.strings
 OneSafe
 
 Created by Greg on 3/19/11.
 Copyright 2011 Lunabee. All rights reserved.
 */

/* Popup */
"This is the first time you open oneSafe. Would you like to see the help and tips ?" = "Добро пожаловать в oneSafe! Показать руководство по использованию приложения?";
"No, later" = "Не сейчас, спасибо";


/* When in portrait position */
"To get a quick overview of OneSafe features please rotate your iPad into landscape position" = "Для краткого обзора возможностей oneSafe поверните iPad в горизонтальное положение.";
"Otherwise, touch the close button below to return to using the app" = "Дотроньтесь до экрана, чтобы вернуться в приложение.";


/* When in landscape position */
"Touch to change the categories" = "Изменить категории";
"Touch to add a new item" = "Добавить новый элемент";
"Switch to edit mode to re-order, delete or move items from one category to another" = "Режим правки: изменение порядка, удаление и перемещение элементов между категориями";
"Touch to search for specific items" = "Поиск элементов";
"Visit the settings section to backup your data, manage you password, change the categories, ..." = "Изменить пароль, создать резервную копию данных, изменить категории...";
"Lock oneSafe" = "Блокировать";
"Display this help" = "Показать эти подсказки";
"Shows the number of items in the category" = "Количество записей в каждой категории";
"Items appear in this area as small cards, touch them to see or edit their details" = "Элементы отображаются в виде маленьких карточек, дотроньтесь до любой для просмотра или редактирования";
"Categories are here to help you keep things organized. You can modify them in the settings section" = "Поддерживать порядок вам помогут категории, их можно редактировать в настройках";
"Favorites section shows all items marked as favorite" = "Раздел 'Избранное' содержит элементы, помеченные как избранные";

/* ------------------------- VERSION 1.1.1. ------------------------- */

/* Diaporama Help */
"Full screen view" = "Во весь экран";

/* ------------------------- ADDED BY DMITRY YEROKHIN---------------- */
"Touch to take a picture or import one from the library" = "Сделать снимок или импортировать его из библиотеки";